Subject: NEW training series: EPOS Microsoft Teams Rooms Training
From: "Jurate Beniulyte (JUBT)" <[email-masked]>
Cc: "Thomas Kyhn (THKY)" <[email-masked]>, "Imre Csuri (IMCS)" <[email-masked]>
Date: Fri, 20 May 2022 08:51:14 +0000

Dear all,

As you all know, EPOS became a Microsoft Managed Partner in the beginning of 2022. Provided this great achievement, EPOS has together with Microsoft, co-developed a new joint training series ‘EPOS & Microsoft Meeting Rooms (MTR) Training’.

It is a first training series consisting of 3 sessions to onboard you to Microsoft organization & abbreviations, MTR licenses & which EPOS devices work on which license, MTR on Android vs MTR on Windows (Session I); sales enablement tools and how to utilize them, Joint Marketing Funds and how to apply, Microsoft co-funded contacts in the channel & CTA (Session II), finally, closing with an the Open Mic Session co-hosted together with Microsoft (Session III).

Note: Session I and Session II is a prerequisite prior to joining a live Open Mic Session III.

Shortly after this email, you will receive Session I invites for EMEA, Americas and APAC recording viewing. You can watch the recording already now, calendar blocking is more of a reminder.

Recording and the slides are to be found under EPOS ShowPad: Shared Spaces > EPOS Commercial Training Space on Showpad > Commercial Training Presentations ) 2022 Commercial training Webinars here<https://epos.showpad.biz/webapp2/spaces/6742145b90b099a96368de94cc370071?materialisedPath=%2F7843b4523ecc64d16dad3043505d6190ec0dff4ad22f6d039ce2a76a543c9b10%2F7843b4523ecc64d16dad3043505d6190162117ec20f8d6250161d370356bcd13%2F7843b4523ecc64d16dad3043505d61908a214209645da09e7ff0f958299e0156%2F>.

Thank you and looking forward to hear your feedback.

On behalf of Immy and Jurate,

Best regards
Jurate Beniulyte
Director, Strategic Alliances, Business Development
+45 25 52 58 96
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/enterprise/meeting-rooms/solutions-for-meeting-rooms>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/c/EPOSEnterprise>